alle opties
wheezy  ] [  jessie  ] [  stretch  ] [  buster  ] [  sid  ]

Bronpakket: lowmem (1.38)

Verwijzigingen voor lowmem

Debian bronnen:

Beheerders:

udeb-pakket voor debian-installer

Waarschuwing: Dit pakket is alleen bedoeld voor gebruik tijden het bouwen van debian-installer. Installeer het niet op een normaal Debian systeem.

De volgende binaire pakketten worden van dit bronpakket gebouwd:
lowmem
free memory for lowmem install
lowmemcheck
detect low-memory systems and enter lowmem mode

Andere aan lowmem gerelateerde pakketten

  • build-depends
  • build-depends-indep

Download lowmem

BestandGrootte (in kB)MD5 checksum
lowmem_1.38.dsc 1,6 kB 361cabc7cf2dd8f783d7cd77effc5a09
lowmem_1.38.tar.gz 11,6 kB 17b0d9895374b490e07b791f960bf5e7
Debian Package Source Repository (VCS: Git)
git://git.debian.org/d-i/lowmem.git
Debian Package Source Repository (Browsable)
http://git.debian.org/?p=d-i/lowmem.git